@media (min-width: 320px) and (max-width: 1000px) {
    h1 {
        text-align: center;
        font-size: 32px;
    }

    h2, h3 {
        font-size: 28px;
    }

    p {
        font-size: 24px;
    }

    #fbiframe iframe {
        transform: scale(1.5);
        -ms-transform: scale(1.5);
        -webkit-transform: scale(1.5);
        -o-transform: scale(1.5);
        -moz-transform: scale(1.5);
        transform-origin: top left;
        -ms-transform-origin: top left;
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        -webkit-transform-origin: top left;
    }

    #makebaby td {
        font-size: 18pt!important;
    }

    #btnUpload2ImageButton td,
    #btnUpload2ImageButton td > span,
    #btnUpload2ImageButton td > span > button,
    #btnUpload1ImageButton td,
    #btnUpload1ImageButton td > span,
    #btnUpload1ImageButton td > span > button {
        width: 260px;
        font-size: 20px;
    }

    .text {
        margin-right: 35px;
    }
}